

#itemList div{
	width:242px;
	margin:0 19px 20px 0;
	float: left;
	}
#itemList div.divnone{
	margin:0 0 20px 0;
}

#itemList div a{
	width:220px;
	display:block;
	background:#fafafa;
	border:1px solid #cccccc;
	padding:10px;
	}
#itemList div a:hover{
	background:#eeeeee;
	text-decoration:none;
	}
#itemList div a span{
	display:block;
	line-height:1.57;
	}
#itemList div a span.tit{
	text-align:center;
	font-weight:bold;
	font-size:17px;
	color:#333;
	line-height:1.3;
	margin-bottom:10px;
	}

	.news-group-list > li .news-group-list-txt::before {
    border-color: transparent #ffffff00 transparent transparent;
    left: -40px;
    z-index: 1;
}
.news-group-list > li.even .news-group-list-txt::before {
    border-color: transparent transparent transparent  #ffffff00;
    left: auto;
    right: -40px;
    z-index: 1;
}

.news-group-list-txt {
    height: 100%;
	    justify-content: center;
}

.btn_group a{
    background-color: #333333;
    padding: 10px 30px;
    color: white;
}


.btn_group a.a_external[href^="http"] i.icon-external
{
	background-image:url(/share/images/icn_outerlink_w.png);
}
